Subject: Re: 31-Aug Malaysia National Day Update
From: "Steve Bamford ARC" <[email-masked]>
To: "Thomas Ng" <[email-masked]>
Date: Sat, 30 Aug 2003 13:13:54 -0700

Hi Thomas,
Thanks for sending in your Hawk article.  I'll have this on ARC on Aug 31.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Thomas Ng <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 21, 2003 8:47 PM
Subject: Re: 31-Aug Malaysia National Day Update

>
> Thanks Steve,
>
> Here is another one, 5 more to be send by this Sunday, I hope this is ok
for
> you..
>
> Thanks again,
> thomas
>
> >From: "Steve Bamford" <[email-masked]>
> >To: "Thomas Ng" <[email-masked]>
> >Subject: Re: 31-Aug Malaysia National Day Update
> >Date: Wed, 20 Aug 2003 21:34:25 -0700
> >
> >This is perfect Thomas....send them like this and I'll do the rest.
> >Thanks!!
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >Live like there is no tomorrow;
> >Love like you have never been hurt; and
> >Dance like no one is watching!
> >
> >
> >
> >----- Original Message -----
> >From: Thomas Ng <[email-masked]>
> >To: <[email-masked]>
> >Sent: Wednesday, August 20, 2003 9:03 PM
> >Subject: 31-Aug Malaysia National Day Update
> >
> >
> > > Dear Steve,
> > >
> > > I have a few articles from Malaysian modelers that I want to send to
you
> >for
> > > Aug 31, Malaysia National Days update.
> > >
> > > Please review if the attached article is acceptable per submission
> >format
> > > and criteria. If this is OK to you, I will send you the rest of the
> >articles
> > > via this format.
> > >
> > > Looking forward to hear your advice.
> > >
> > > Many Thanks,
> > > Thomas
> > >
> > > _________________________________________________________________
> > > Download the latest MSN Messenger http://messenger.msn.com.my
> > >
> >
>
> _________________________________________________________________
> Are you in love? Find a date on MSN Personals http://match.msn.com.my/
>